@charset "utf-8";
/* CSS Document */

p{ font-family: 'Jura', sans-serif; font-size:14px; color:#000;}
h2 {
font-size: 24px;
font-family: 'Grand Hotel', cursive;
}
h3{ font-size:19px; font-family: 'Jura', sans-serif;}
h4{ font-size:24px; font-family: 'Jura', sans-serif;}

::selection {
text-shadow: none;
background: #fed136;
}

/* #08541f */
.top {  padding:4px 0 1px 0; margin:0; background:#559fde;}
.top p { padding:0; color:#FFF; font-size:16px;}
.top .right{ text-align:right;}
.top i{ color:#ffdd00;}


.slide-content { padding:0; margin:140px 0 0 160px; position:absolute; width:70%;}
.slide-content h2{ color:#FFF; text-align:center; font-size:46px; font-weight:800; font-family: 'Pacifico', cursive;}
.slide-content p{ color:#000; text-align:center; font-size:36px;}
.red { padding:0; color:#fa718e !important;}



.our-midd{ padding:0; margin:30px 0 40px 0; text-align:center;}
.our-midd p{ font-size: 16px; color:#FFF;}
.our-midd h3 { font-size:45px; color:#56509f; font-family: 'Lobster', cursive; padding:0 0 10px 0;}
.our-midd .box-1-new {
padding:2px 10px 10px 10px;
border-radius: 10px;
background-color: #56509f;
font-weight: 400;
font-size: 18px;
color: #fff;
width: 100%;
height: 390px;
margin-bottom: 13px;
}

.our-midd h2 {
    font-size: 24px;
    font-family: 'Grand Hotel', cursive;
    padding: 11px 0 9px 0;
    background: #000;
    border-radius: 24px;
}

.our-midd .box-radius-new{ 
margin:0 0 10px 0;
padding:10px 0 0 0;

}
.our-midd .box-radius-new img {
    width: 100%;
    margin: 0;
    width: 100%;
    height: 140px;
    border-radius: 2px;
    border: 4px solid #fbff00;
}


/*===============  services ======== */


.service-nes {
margin-bottom: 46px !important;
padding-top: 0px !important;
background-color: #fff9f2 !important;
width:100%;
margin-top:40px;

}
.service-nes h3 { font-size:45px; color:#FFF; font-family: 'Lobster', cursive; padding:0 0 10px 0}

.service-nes .box-blue {
padding: 0 30px 0 30px;
margin: 0;
background: #1a2f7b;
height: 420px;
}

.service-nes p{ color:#FFF; padding:0 0 13px 0 ;} 

.service-nes .abbner-new{ padding:0; width:100%; height:420px;}
.service-nes .col-re-left{ padding-left:0; background:#1a2f7b; padding:0 0 10px 0;}
.service-nes .col-re-right{ padding-right:0; padding-left:0;}

.actions {
    background: #559fde !important;
    color: #fff !important;
    height: 97px;
}
.actions a {
   color: #fff !important;
}

.actions:hover{ background:#08541f !important;}


/*===============   classes  ======== */ 


.classes{ padding:0; margin:60px 0 0 0; text-align:center;}
.classes p{ font-size: 16px; color:#000;}
.classes h3 { font-size:45px; color:#56509f; font-family: 'Lobster', cursive; padding:0 0 30px 0}
.classes .box-1-new {
padding: 0;
margin: 0 0 26px 0;
border: 1px solid #999;
width: 100%;
float: left;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}	 
.classes .box-radius-new{ 
margin:0;
padding:0;

}
.classes h2{ color:#5953a0; font-weight:600;}
.classes .box-radius-new img{width:100%; margin:0; }


.classes .box-blue {
padding: 0 0 9px 0;
margin: 11px 0 0 0;
border-top: 1px solid #aeaeb0;
float: left;
width: 100%;
color: #fe4568;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
background: ##e9e9ea;
}
.classes .box-blue:hover{  background:#d3d3d8;}

.classes ul.age{ padding:0; margin:0;}
.classes ul.age li{
padding: 10px 0 0 66px;
margin: 0;
color: #8b8a8a;
font-size: 16px;
float: left;
list-style:none;
}
.classes ul.age li:hover{ color:#FFF; text-decoration:none;}



.classes ul.size{ padding:0; margin:0;}
.classes ul.size li{
padding: 10px 0 0 46px;
margin: 0;
font-size: 16px;
float: left;
color:#fc4825;
list-style:none;
}
.classes ul.size li:hover{color:#FFF; text-decoration:none;}


/*===================  smart work ============= */

.smart{ padding:0; margin:60px 0 0 0; }
.smart p{ font-size: 16px; color:#000;}
.smart h3 {
font-size: 45px;
color: #56509f;
font-family: 'Lobster', cursive;
padding: 0 0 20px 0;
margin: 0;
}
.smart .box-smart {
padding: 0;
margin: 0 0 26px 0;
width: 100%;
float: left;


}
.smart .box-smart img{ width:100%; 	border-radius:10px; border: 1px solid #FFF;}	



/*===================  smart work form ============= */ 

.smart-work{ padding:20px 0 20px 0; margin:60px 0 0 0; background:#bd66ff; }
.smart-work h3 {
font-size: 45px;
color: #FFF;
font-family: 'Jura', sans-serif;
padding:0;
margin: 0;
font-style:normal;
font-weight:100;
}
.smart-work .send{ padding:0; margin:0; }
.smart-work .send a {
padding: 11px 0 0 0;
border: 2px solid #ffdd00;
height: 45px;
width: 100%;
background: #ffdd00;
float: left;
text-align: center;
border-radius: 24px;
font-weight:600;
font-family:Arial, Helvetica, sans-serif; 
}

.smart-work .send a:hover{ background:#FFF;  }

/*================= about-pages banner=========*/

/* .banner-about { background:url(../images/about-us-img.jpg) no-repeat; width:100%; height:400px; padding:113px 0 0 0;}
*/
.banner-about {  width:100%; height:400px; padding:113px 0 0 0;}

.banner-about h2 { text-align:center; font-size:66px; font-weight:600; color:#FFF; font-family: 'Lobster', cursive; }
.banner-about p { text-align:center; font-size:20px;  color:#FFF;}
.banner-about span{ color:#fbb306;}


/* ============= about =============  */

.about-pages{ padding:0; margin:40px 0 40px 0;}
.about-pages h2 {  font-size:36px; font-weight:600; color:#000; font-family: 'Jura', sans-serif; }
.about-pages p { font-size:17px; color:#000; font-family: 'Jura', sans-serif; text-align:justify;} 
.about-pages span{ color:#fa496e;}
.banner-images{ padding:0; margin:0;}
.banner-images img{ width:100%; border:1px solid #CCC; padding:10px;}


.about-contect{ padding:50px 0 0 0; margin:40px 0 40px 0; background:url(../images/education.jpg); background-size:cover; background-attachment:fixed; height:240px;}
.about-contect h2 {
text-align: left;
font-size: 51px;
color: #000;
font-weight: 800;
font-family: 'Lobster', cursive;
position: relative;
margin: -40px 0 0 30px;
background: #FFF;
width: 40%;
text-align: center;
border-radius:4px;
}
.about-contect h3 { text-align:center;  font-size:51px; color:#FFF; font-weight:800; font-family:Arial, Helvetica, sans-serif; }
.about-contect p { font-size:17px; color:#000; font-family:Arial, Helvetica, sans-serif; text-align:justify;} 
.about-contect span{ color:#fa496e;}
.about-contect .box{ border:1px solid #FFF; padding:10px 0 30px 0 ;}

.about-descotion{ padding:0; margin:40px 0 40px 0;}
.about-descotion h2 {  font-size:24px; font-weight:600; color:#000; font-family: 'Jura', sans-serif; text-align:center; }
.about-descotion p { font-size:17px; color:#000; font-family: 'Jura', sans-serif; text-align:justify;} 
.about-descotion span{ color:#fa496e;}
.about-descotion .box{ border:1px solid #FFF; padding:10px;}

/*------------------ gallery ----------*/

.gallery{ padding:0; margin:10px 0 10px 0;}

.gallery h2 {  font-size:36px; font-weight:600; color:#000; font-family: 'Jura', sans-serif; }

.gallery .texth3 {
    font-size: 24px;
    font-family: 'Jura', sans-serif;
    text-align: center;
    background: #f15959;
    padding: 10px;
    color: #FFF;
  	margin:0;
	  border-top-left-radius: 10px;
	  border-top-right-radius:10px;
	  border-radius:45px;
	  margin:10px;
}
.gallery .color-1{ background:#8019e2;}

.gallery .color-1 {
    background:#f59759;
    border-top-left-radius: 20px;
	border-top-right-radius:20px;
	border-radius:45px;
	margin:10px;
	
}

.gallery .color-2{ background:#f23c60; 
     border-top-left-radius: 10px;
  border-top-right-radius:10px;
  border-radius:45px;
  margin:10px;
  
  }

.gallery .color-3{ background:#f23c60; 
     border-top-left-radius: 10px;
	border-top-right-radius:10px;
	border-radius:45px;
	margin:10px;
	
	}
	
.gallery .color-4{ background:#c6491c; 
     border-top-left-radius: 10px;
	border-top-right-radius:10px;
	border-radius:45px;
	margin:10px;
	}
	
.gallery .color-5{ background:#65f49e; 
    border-top-left-radius: 10px;
	border-top-right-radius:10px;
	border-radius:45px;
	margin:10px;
	
	}
	
.gallery .color-6{ background:#95d93d;  
    border-top-left-radius: 10px;
	border-top-right-radius:10px;
	border-radius:45px;
	margin:10px;
	}

.gallery p { font-size:17px; color:#000; font-family: 'Jura', sans-serif; text-align:justify;} 
.gallery span{ color:#fa496e;}

.card-columns .card {
    margin-bottom: 50px !important;
    border-radius: 10px !important;
    background: #f60;
}


/* eventes images */

.evects{ padding:0; margin:40px 0 40px 0;}
.evects h2 {  font-size:36px; font-weight:600; color:#000; font-family: 'Jura', sans-serif; }
.evects h3 {
    font-size: 27px;
    font-weight: 600;
    color: #f9f6f6;
    font-family: 'Jura', sans-serif;
    text-align: center;
    margin: 7px 0 0 0;
    padding: 5px 0 9px 0;
    margin-bottom: 10px;
    background: #000;
    border-radius: 23px;
}
.evects p { font-size:14px; color:#FFF; font-family: 'Jura', sans-serif;} 
.evects .box {
    border: 1px solid #f76b6b;
    width: 100%;
    height: auto;
    border-radius: 10px;
    background: #f76b6b;
	padding:10px 16px 0 15px;
	float:left;
	margin:0 0 40px 0;
}

.evects .box-blue{ background:#03F;}
.evects .box-pink{ background:#F03;}
.evects .box-yello{ background:#F30;}
.evects .box-blue-dark{ background:#107bf4;}
.evects .box-blue-red{ background:#eaad07; border:1px solid #eaad07;}
.evects .box-blue-green{ background:#0ec639; border:1px solid #0ec639;} 
.evects .box-blue-new{ background:#6f13c5;}
.evects .box-blue-rose{ background:#22a6f1; border:1px solid #22a6f1;}
.evects .box-blue-d-blue{ background:#091a57; border:1px solid #091a57;}



.evects span{ color:#fa496e;}
.evects .learn-more{ padding:0; margin:0;}
.evects .learn-more a {
    border: 1px solid #FFF;
    width: 120px;
    height: 37px;
    background: #FFF;
    color: #000;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    margin: 0 auto 16px;
    display: block;
	font-weight:600;
}
.evects .learn-more a:hover{ text-decoration:none; color:#FFF; background:#000;}




/* contact us */


.Contact-Us { padding:0; margin:40px 0 40px 0;}
.Contact-Us h2 {
    padding: 2px 0px 6px 0px;
    margin: -12px 0px 0px 0px;
    font-size: 33px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    
 }
.Contact-Us .border {
    width: 4%;
    height: 4px;
    background: #ec2c0b;
    margin: 8px 0 64px 0;
}

.Contact-Us .form-contect { padding:0; margin:40px 0 0 0 ;}

.Contact-Us p{ padding:1px 0px 0px 0px; font-size:14px; color:#000; font-family:Arial, Helvetica, sans-serif; }
.Contact-Us .input {
    padding: 0 0 0 10px;
    margin: 0;
    width: 100%;
    height: 50px;
    border: 1px solid #CCC;
	border-radius:4px;
	
}

.Contact-Us .box {
    background: #eae5e5;
    padding: 20px 14px 33px 14px;
}
.Contact-Us i{ color:#F30;}
.Contact-Us .box-1 {
    padding: 1px 0px 12px 0px;
    font-size: 14px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 1px dotted #000;
}


.Contact-Us .input:hover{
    
 border: 1px solid #f83c4a;
}

.Contact-Us .textarea{
    padding: 10px 0 0 10px;
    margin: 0;
    width: 100%;
    height: 120px;
    border:1px solid #042e5a66;
	border-radius:3px;
	}
.Contact-Us .textarea:hover{
    
 border: 1px solid #f83c4a;
}


.Contact-Us .send {
    padding: 0;
    margin: 0;
    width: 160px;
    height: 50px;
    border: 1px solid #ff6682;
    line-height: 35px;
    color: #FFF;
    background: #ff6682;
    font-size: 14px;
    text-align: center;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.Contact-Us .facebook-iconn
{padding: 10px 15px;
color: #fff !important;
background:none !important;
font-size:20px !important;
border: solid 1px #fff !important;
}

/* styles social media */
/*======================*/

.socialmedia-2 {
  display: inline-block;
  position:relative;
  top:50%;
  left:50%;
  -ms-transform:translate(-50%,-50%);
  -webkit-transform:translate(-50%,-50%);
  transform:translate(-120%,0%);
}

/* Icons */

.socialmedia-2 a {
  color:#fff;
  background: #DB6E82;
  border-radius:4px;
  text-align:center;
  text-decoration:none;
  font-family:fontawesome;
  position: relative;
  display: inline-block;
  width:40px;
  height:40px;
  padding-top:12px;
  margin:0 2px;
  -o-transition:all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
   -webkit-font-smoothing: antialiased;
}

.socialmedia-2 a:hover {
  background: #ef92a3;
  text-decoration:none;
  color:#FFF;
}

/* pop-up text */

.socialmedia-2 a span {
    color: #f9f5f5;
    position: absolute;
    font-family: sans-serif;
    bottom: 0;
    left: -25px;
    right: -25px;
    padding: 5px 7px;
    z-index: -1;
    font-size: 14px;
    border-radius: 2px;
    background: #f15307;
    visibility: hidden;
    opacity: 0;
    -o-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

/* pop-up text arrow */

.socialmedia-2 a span:before {
  content:'';
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  position:absolute;
  bottom:-5px;
  left:40px;
}

/* text pops up when icon is in hover state */

.socialmedia-2 a:hover span {
  bottom:50px;
  visibility:visible;
  opacity:1;
}

/* font awesome icons */

.socialmedia-2 a:nth-of-type(1):before {
content:'\f09a';
}
.socialmedia-2 a:nth-of-type(2):before {
content:'\f099';
}
.socialmedia-2 a:nth-of-type(3):before {
content:'\f0d5';
}
.socialmedia-2 a:nth-of-type(4):before {
content:'\f113';
}
.socialmedia-2 a:nth-of-type(5):before {
content:'\f17d';
}
.socialmedia-2 a:nth-of-type(6):before {
content:'\f1cb';
}


/*-------------- footer-------------- */

.footer{width: 100%;  padding:2px 0 0 0; background-color:#559fde;}
.footer h3 {

font-size: 20px;
color:#fbf803;
font-family: 'Jura', sans-serif;
padding:20px 0 10px 0;
margin: 0;
font-style:normal;
font-weight:600;

} 
.footer .top-border {
border-bottom: 1px dotted #b1adad;
padding-bottom: 10px;
}

.footer p{ color:#FFF; text-align:center; font-size:18px;}

.footer ul.new-rotation{padding:0; margin:10px 0 0 0 ;}
.footer ul.new-rotation li {
padding: 0 0 0 10px;
margin: 7px 0 8px 0;
list-style: none;
text-decoration:none;
float: left;
border-radius:10px;
width: 44%;
}
.footer ul.new-rotation li img {
width: 100%;
border-radius: 10px;
}

.footer ul.social-media-new {
    padding: 0;
    margin: 0 auto;
    width: 111px;
}
.footer ul.social-media-new li{ padding:0; margin:0; list-style:none; }
.footer ul.social-media-new li a {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 37px;
    border: 1px solid #FFF;
    background: #FFF;
    float: left;
    border-radius: 45px;
    margin-left: 10px;
	margin-bottom:10px;
	color:#162e7a !important;
}
.footer ul.social-media-new li a:hover{ color:#000; background:#f4bf09; border:1px solid #f4bf09;}



.copy-right{ background:#15759a; padding:10px; }

.testimonial { padding:0; margin:0;}
.testimonial h3 {
font-size: 38px;
color:#56509f;
font-family: 'Jura', sans-serif;
padding:20px 0 10px 0;
margin: 0;
font-style:normal;
font-weight:600;
text-align:center;

} 

blockquote { background:none !important; border-left:none !important;}

.carousel-control.right { background-image:none !important;}
.carousel-control.left { background-image:none !important;}


#tcb-testimonial-carousel {
a{
color: @brand-color;
}
.text-brand{
color: @brand-color;
}
margin-top: 30px;
.carousel-indicators .active {
background: @brand-color;
}
.no-margin{
margin: 0;
}
.carousel-indicators li {
border: 1px solid #ccc;
}
.carousel-control {
color: @brand-color;
width: 5%;
}
.carousel-control:hover,
.carousel-control:focus {
color: @brand-color;
}
.carousel-control.left,
.carousel-control.right {
background-image: none;
}
.item{
padding: 15px 40px;
background: #f8f8f8;
}
.media-object {
margin: auto;
}
@media screen and (max-width: 768px) {
.media-object {
margin-bottom: -20px;
}
}
}


